Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-43637

Arbitrary code execution vulnerability

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      According to https://jenkins.io/security/advisory/2017-04-10/ this plugin suffers from arbitrary code execution vulnerability.

        Attachments

          Activity

          jhack Giacomo Boccardo created issue -
          dheid Daniel Heid made changes -
          Field Original Value New Value
          Status Open [ 1 ] In Progress [ 3 ]
          dheid Daniel Heid made changes -
          Status In Progress [ 3 ] Open [ 1 ]
          dheid Daniel Heid made changes -
          Status Open [ 1 ] In Progress [ 3 ]
          dheid Daniel Heid made changes -
          Status In Progress [ 3 ] Open [ 1 ]
          dheid Daniel Heid made changes -
          Resolution Fixed [ 1 ]
          Status Open [ 1 ] Closed [ 6 ]
          dheid Daniel Heid made changes -
          Assignee Gregory Boissinot [ gbois ] Daniel Heid [ dheid ]

            People

            Assignee:
            dheid Daniel Heid
            Reporter:
            jhack Giacomo Boccardo
            Votes:
            1 Vote for this issue
            Watchers:
            4 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: